Subject: Bug in PCPine 4.33 - empty folderf

From: Murphy <[email-masked]>
Date: Tue, 10 Apr 2001 16:29:15 +0200 (MET DST)

Hi,

I found strange behaviour in PCPine 4.33. When I try open empty
directory, means directory without any mail and internal pine data, I
can't open directory like this. In this case I get error message which
saying that I can't open this directory. I prefer to have empty
directory files, means "zero size" files and I didn't have this kind
of problems with UNIX pine. Why this doesn't work in PCPine?

Regards

Murphy

-- 
  __   __
  ||   ||
 -++- -++- --------------------------------------------------------
  ||\ /||  e-mail:                     [email-masked]
  ||   ||
  ||   ||  Everything is possible - this is only a question of time
  \/   \/  --------------------------------------------------------
    564

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------